body
{
	background: url(images/background.jpg);
}

#main_wrapper
{
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	/*border: black solid 2px;*/
	
}

#header
{
    
	padding:5px;
    height: 260px;
    
    background: url(images/kaufmans-header.jpg) no-repeat center;
	
}

#logo
{
 	width: 290px;
    height: 160px;
	float: left;
	background: url(images/logo.gif) no-repeat center;
}

#nav
{
    /*
 	width: 290px;
    height: 133px;
	float: left;
	background: url(images/logo.gif) no-repeat center;
    */
}

#content
{
    
 	width: 645px;
	float: left;
    margin-left:15px;
	top: 0px;
	
	
}

#footer
{
	clear: both;
	padding: 10px;
    margin-top: 15px;
    height: 25px;
}

#header_inner, #nav_inner, #content_inner, #footer_inner
{
	overflow: hidden;
}

#header_inner
{
	/*padding: 1em 2em;*/
}

#logo_inner
{
    margin-top: 163px;
    padding: 1em .8em;
		
}

#nav_inner *
{
    width: 665px;
    height:40px;
    
	margin-left: 15px;
	margin-top: 0px;
    padding: 0;
}

#nav_inner
{
		/*padding: 1em .8em;*/
/*        padding-left: 5px;
        padding-top: 20px;
        
*/        
    text-align: left;
    float: left;       
    height: 40px;
    margin-left: 15px;
    width:  665px;
    margin-bottom: 5px;
    background-color: #f70303;
}

#nav_inner ul{
margin: 0;
padding: 0;
padding-left: 10px; /*offset of tabs relative to browser left edge*/
font: bold 12px Verdana;
list-style-type: none;
}

#nav_inner li{
 	width: 105px;
 	list-style-type: none;
    font: bolder 1.5em arial;
	float: left;
	position: relative;
}

#nav_inner li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: #ffffff;
background: #f70303; /*background of tabs (default state)*/
}

#nav_inner li a:visited{
/*color: #3366ff;*/
}

#nav_inner li a:hover, #nav_inner li.selected a{
background: white; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
color: #3366ff;
}


#content_inner
{
		padding: 1em 1em 1.5em;
}

#footer_inner
{
		padding: .5em 1em;
		text-align: center;
}


table.justifyleft 
{ 
    margin-left:auto; 
    margin-right:auto;
    border: 1px black;
    color: purple;
} 
